Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "773b0f3f-250e-40df-ad3a-4a7a4610a843",
"jobs_id": "e8890001-5e78-4f91-a518-445259b5d32e",
"user_id": "172f774f-f468-442e-9e0d-09ad62a56dc4",
"date_from": "2026-10-24T19:34:38.4938941+00:00",
"date_to": "2026-10-24T19:34:38.5062906+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-10-24T19:34:38.5062906+00:00"
}